## Process this file with automake to produce Makefile.in 

MAINTAINERCLEANFILES = *.o ephoto config.h.in config.h Makefile.in Makefile \
		       stamp-h1

bin_PROGRAMS = ephoto

ephoto_SOURCES = ephoto.c \
		 ephoto_albums.c \
		 ephoto_database.c \
		 ephoto_dialogs.c \
		 ephoto_exif.c \
		 ephoto_gui.c \
		 ephoto_imaging.c \
		 ephoto_import.c \
		 ephoto_main.c \
		 ephoto_nls.c \
		 ephoto_normal_view.c \
		 ephoto_single_view.c \
		 ephoto_slideshow.c \
		 ephoto_utils.c
		     
ephoto_CFLAGS = @EWL_CFLAGS@ @SQLITE_CFLAGS@ @EXIF_CFLAGS@ @EFREET_MIME_CFLAGS@ @EPSILON_CFLAGS@ -Wall

ephoto_LDADD =  @EWL_LIBS@ @SQLITE_LIBS@ @EXIF_LIBS@ @EFREET_MIME_LIBS@ @EPSILON_LIBS@

EXTRA_DIST = \
	     ephoto.h
